/*
Theme Name: 	Markety Child
Theme URI:      http://themeforest.net/user/trendytheme
Author:         TrendyTheme
Author URI:     http://themeforest.net/user/trendytheme
Description: 	Sixty Nine Studio is a corporate web solution for individuals or business agencies. This multi-functional responsive theme provides several layout options to take care of any possible screen resolution.
Template:     	markety
Version: 		1.0
License: 		GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 	markety-child
Tags: 			two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu,  featured-images,  full-width-template, post-formats, sticky-post, theme-options
*/

@import url("../markety/style.css");

/* Link style
------------------------------ */
a {
    color: #27BDE2;
}
a,
a > * {
    outline: none;
    cursor: pointer;
    text-decoration: none;
}
a:focus,
a:hover {
    color: #27BDE2;
    outline: none;
    text-decoration: none;
}

.member-info .social-link li a i:hover {
    border: 1px solid transparent;
    background-color: #27BDE2;
    color: #fff;
}

.member-info .social-link li a i.fa-facebook:hover {
    background-color: #27BDE2;
 
}
.member-info .social-link li a i.fa-twitter:hover {
 background-color: #27BDE2;
 
}
.member-info .social-link li a i.fa-google-plus:hover {
   background-color: #27BDE2;
 
}
.member-info .social-link li a i.fa-linkedin:hover {
   background-color: #27BDE2;
 
}
.member-info .social-link li a i.fa-flickr:hover {
   background-color: #27BDE2;
 
}
.member-info .social-link li a i.fa-youtube:hover {
    background-color: #27BDE2;
 
}
.member-info .social-link li a i.fa-envelope:hover {
  background-color: #27BDE2;
 
} 

.footer-default-wrapper .social-links-wrap ul li a:hover i{
    border: 1px solid #27BDE2;
} 

.social-links-wrap ul li a:hover i{
	background-color: #27BDE2;
	color: #fff;
	border-color: transparent;
}
 